Subject: Problem with BrdU cell proliferation assay

From: [email-masked] (Christopher James Bradley)
Date: 12 Aug 1993 11:11:42 +1000

The Boehringer BrdU cell proliferation kit recommends a
development time of between 2 and 30 mins for its ABTS substrate.
However, I am finding that there is an optimum time at which the
absorbance measured reflects the DNA synthesis taking place and
after this time the results become increasingly meaningless.  We
are using the enhancer in the developing solution, does this
aggravate the problem? Has anyone had similar experience with
this assay? Is it possible to use a stop solution such as 0.5N
sulphuric acid?